Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Etiqueta: Revertido
Sin resumen de edición
Etiqueta: Reversión manual
 
(No se muestran 4 ediciones intermedias del mismo usuario)
Línea 1006: Línea 1006:
.wikitable th {
.wikitable th {
background-color: #f6ffe4 !important;
background-color: #f6ffe4 !important;
}
/* ESQUINAS REDONDEADAS GLOBAL */
.navbox,
.notaninfobox,
.wikitable,
.grid,
table {
    border-radius: 10px !important;
    overflow: hidden !important;
}
}